# ----- Ingress -----
apiVersion: traefik.containo.us/v1alpha1
kind: IngressRoute
metadata:
  name: hello
  labels:
    app: hello
  annotations:
    link.argocd.argoproj.io/external-link: http://hello.74.220.24.185.sslip.io
spec:
  entryPoints:
    - web
  routes:
  - match: Host(`hello.74.220.24.185.sslip.io`)
    kind: Rule
    services:
    - name: hello
      port: 80
